﻿@charset "UTF-8";
/*
  **GENEL CSS**
  ** TÜM SAYFALARDA AYNI OLACAK CSS'LER **
*/
@font-face {
    font-family: 'Poppins';
    src: url("/Content/WebsiteTemplate/fonts/Poppins-Light.woff2") format("woff2"), url("/Content/WebsiteTemplate/fonts/Poppins-Light.woff") format("woff");
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Poppins';
    src: url("/Content/WebsiteTemplate/fonts/Poppins-Medium.woff2") format("woff2"), url("/Content/WebsiteTemplate/fonts/Poppins-Medium.woff") format("woff");
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Poppins';
    src: url("/Content/WebsiteTemplate/fonts/Poppins.woff2") format("woff2"), url("/Content/WebsiteTemplate/fonts/Poppins.woff") format("woff");
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Poppins';
    src: url("/Content/WebsiteTemplate/fonts/Poppins-SemiBold.woff2") format("woff2"), url("/Content/WebsiteTemplate/fonts/Poppins-SemiBold.woff") format("woff");
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Poppins';
    src: url("/Content/WebsiteTemplate/fonts/Poppins-Regular.woff2") format("woff2"), url("/Content/WebsiteTemplate/fonts/Poppins-Regular.woff") format("woff");
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

html,
body {
    overflow-x: hidden;
}

body {
    background: #fff;
    color: #333;
    font-family: 'Poppins';
    font-size: 14px;
    font-weight: 400;
}

ul,
ol,
li {
    list-style: none;
    margin: 0;
    padding: 0;
}

.img-fromtop {
    position: relative;
    overflow: hidden;
}

    .img-fromtop img {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
    }

.container {
    margin: 0 auto;
}

/* MAIN HEADER */
.main-header {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    z-index: 10;
    padding: 35px 65px 0 50px;
}

.logo {
    float: left;
}

    .logo img {
        max-width: 100%;
    }


.hdr-lang {
    float: right;
    margin: 13px 0 0 20px;
}

.hdr-lang-button {
    display: inline-block;
    color: #fff;
    cursor: pointer
}

    .hdr-lang-button .arrow-icon {
        height: 10px;
        margin-left: 2px
    }

.hdr-lang-list {
    padding: 5px 0;
    margin: 2px 0 0;
    font-size: 14px;
    text-align: left;
    background-color: #fff;
    border: 1px solid rgba(0,0,0,.15);
    border-radius: 4px;
    box-shadow: 0 6px 12px rgba(0,0,0,.1)
}

    .hdr-lang-list a {
        display: block;
        padding: 3px 20px;
        clear: both;
        font-weight: 400;
        line-height: 1.42857143;
        color: #333
    }

        .hdr-lang-list a img {
            margin-right: 2px;
        }

        .hdr-lang-list a:hover {
            background-color: #f5f5f5;
        }

.hdr-search {
    position: relative;
    float: right;
    margin-top: 13px;
}

.hdr-search-btn {
    color: #fff;
    background: none;
    border: 0;
    padding: 0;
    outline: none;
    cursor: pointer;
    width: 15px;
    height: 15px;
    background-image: url("/Content/WebsiteTemplate/img/white-search-icon.svg");
    background-size: cover;
    background-repeat: no-repeat;
    background-position: 50% 50%;
    -webkit-transition: all 0.4s;
    transition: all 0.4s;
}

    .hdr-search-btn.active {
        width: 30px;
        height: 30px;
        background-image: url("/Content/WebsiteTemplate/img/white-close-icon.svg");
        -webkit-transform: rotate(90deg) scale(0.7);
        -ms-transform: rotate(90deg) scale(0.7);
        transform: rotate(90deg) scale(0.7);
    }

.hdr-search-inner {
    position: absolute;
    right: 40px;
    top: -1px;
    width: 533px;
    -webkit-transition: all 0.4s;
    transition: all 0.4s;
    z-index: 10;
    opacity: 0;
    visibility: hidden;
    -webkit-transform: translateX(20px);
    -ms-transform: translateX(20px);
    transform: translateX(20px);
}

    .hdr-search-inner.active {
        opacity: 1;
        visibility: visible;
        -webkit-transform: translateX(0);
        -ms-transform: translateX(0);
        transform: translateX(0);
    }

    .hdr-search-inner input {
        position: relative;
        display: block;
        width: 100%;
        font-size: 16px;
        line-height: 36px;
        color: #333;
        font-weight: 400;
        height: 36px;
        background-color: #fff;
        border-radius: 35px;
        border: none;
        outline: none;
        padding: 0 35px 0 15px;
    }

    .hdr-search-inner button {
        position: absolute;
        right: 15px;
        top: 7px;
        color: #bbb;
        background: none;
        border: 0;
        padding: 0;
        cursor: pointer;
        outline: none;
        z-index: 1;
    }

        .hdr-search-inner button svg {
            width: 20px;
            height: 20px;
        }

.hdr-search.active .hdr-search-inner input {
    border-radius: 35px 35px 0 0;
}

.hdr-search-results {
    position: absolute;
    top: 46px;
    left: 0;
    right: 0;
    border-top: 1px solid #dcdcdc;
    background-color: #fff;
    padding: 15px 15px 0 15px;
    z-index: 10;
}

.hsr-top {
    padding-bottom: 10px;
    margin-bottom: 20px;
    border-bottom: 1px solid #ccc;
}

.hsr-top-title {
    font-size: 18px;
    float: left;
}

.hsr-top-close {
    width: 21px;
    height: 22px;
    text-align: center;
    border-radius: 50%;
    border: 2px solid #333;
    float: right;
    cursor: pointer;
}

    .hsr-top-close img {
        width: 10px;
        -webkit-filter: invert(1);
        filter: invert(1);
    }

.hsr-top-count {
    width: 100%;
    float: left;
    margin-top: 5px;
}

.hsr-list {
    padding: 0 15px;
}

.hsr-item {
    margin-bottom: 30px;
}

    .hsr-item a {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
    }

.hsr-item-img {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 110px;
    flex: 0 0 110px;
    height: 90px;
}

    .hsr-item-img img {
        display: block;
        max-width: 100%;
        max-height: 100%;
        margin: 0 auto;
    }

.hsr-item-desc {
    color: #333;
    padding-left: 30px;
    font-size: 16px;
}

    .hsr-item-desc span {
        display: block;
        color: #6860A8;
    }

.hsr-bottom {
    margin: 0 -15px;
}

    .hsr-bottom a {
        display: block;
        color: #fff;
        font-size: 16px;
        background-color: #6860A8;
        text-align: center;
        padding: 10px;
    }

.main-nav {
    position: relative;
    float: right;
}

    .main-nav > ul,
    .main-nav > ul > li {
        float: left;
    }

.main-nav-link {
    display: inline-block;
    color: #fff;
    font-weight: 600;
    border-radius: 10px;
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
    padding: 13px 18px;
}

    .main-nav-link svg {
        width: 20px;
        height: 17px;
    }

    .main-nav-link:hover, .main-nav-link:focus {
        color: #fff
    }

.main-nav > ul > li:first-child .main-nav-link {
    padding: 11px 18px;
}

.has-megamenu:hover .main-nav-link {
    color: #333;
    background-color: #fff;
}

.megamenu {
    position: absolute;
    top: 100%;
    left: 0;
    right: 0;
    background-color: #fff;
    border-radius: 15px;
    padding: 30px 25px;
    z-index: 10;
    -webkit-transition: none;
    transition: none;
    -webkit-transform-origin: top left;
    -ms-transform-origin: top left;
    transform-origin: top left;
    -webkit-transform: scaleY(0);
    -ms-transform: scaleY(0);
    transform: scaleY(0);
    visibility: hidden;
    opacity: 0;
}

    .megamenu.no-radius {
        border-bottom-left-radius: 0;
        border-bottom-right-radius: 0;
    }

    .megamenu.no-right-radius {
        border-top-right-radius: 0;
    }
/* FIXED SOCIAL */

.fixed-social {
    position: fixed;
    top: 50%;
    left: 0;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    width: 50px;
    background: #fff;
    box-shadow: 0 0 9px rgba(142, 142, 142, 0.15);
    z-index: 30;
    display: none;
}

    .fixed-social ul li {
        display: block;
    }

        .fixed-social ul li a {
            position: relative;
            display: block;
            color: #aaa;
            height: 50px;
            text-align: center;
        }

    .fixed-social a svg {
        position: absolute;
        top: 50%;
        left: 50%;
        -webkit-transform: translate(-50%,-50%);
        -ms-transform: translate(-50%,-50%);
        transform: translate(-50%,-50%);
        height: 25px
    }

    .fixed-social a.instagram {
        color: #e4405f;
    }

        .fixed-social a.instagram:hover {
            color: #e4405f;
            background-color: #e4405f
        }

    .fixed-social a.youtube {
        color: #cd201f;
    }

        .fixed-social a.youtube:hover {
            background-color: #cd201f
        }

    .fixed-social a.linkedin {
        color: #0077b5;
    }

        .fixed-social a.linkedin:hover {
            background-color: #0077b5;
        }

        .fixed-social a.linkedin svg {
            height: 18px
        }

    .fixed-social a:hover {
        color: #fff !important;
    }

.has-megamenu:hover .megamenu {
    -webkit-transform: scaleY(1);
    -ms-transform: scaleY(1);
    transform: scaleY(1);
    visibility: visible;
    opacity: 1;
    -webkit-transition: all .3s;
    transition: all .3s;
}

.main-nav > ul > li:first-child .megamenu {
    border-top-left-radius: 0;
}

.mgm-inner {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-line-pack: center;
    align-content: center;
}

.mgm-img {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 181px;
    flex: 0 0 181px;
}

    .mgm-img img {
        width: 100%;
        border-radius: 5px;
    }

.mgm-list {
    padding-left: 25px;
}

    .mgm-list ul li {
        display: block;
        margin-bottom: 17px;
    }

        .mgm-list ul li:last-child {
            margin: 0;
        }

        .mgm-list ul li a {
            display: block;
            color: #333;
            font-weight: 500;
            -webkit-transition: all .4s;
            transition: all .4s;
        }

            .mgm-list ul li a:hover {
                color: #6860A8;
            }

.mgm-sector-list {
    position: absolute;
    top: 100%;
    left: 0;
    right: 0;
    background-color: #6860A8;
    border-bottom-left-radius: 30px;
    border-bottom-right-radius: 30px;
}

.mgm-sector-title {
    position: relative;
    color: #fff;
    padding: 10px 53px 10px 35px;
    cursor: pointer;
}

    .mgm-sector-title::after {
        content: "";
        position: absolute;
        right: 43px;
        top: 5px;
        width: 17px;
        height: 23px;
        background: url("/Content/WebsiteTemplate/img/white-down-arrow.svg") no-repeat 50% 50%;
        -webkit-transition: all 0.4s;
        transition: all 0.4s;
    }

    .mgm-sector-title.active::after {
        -webkit-transform: rotate(180deg);
        -ms-transform: rotate(180deg);
        transform: rotate(180deg);
    }

.mgm-sector-list ul {
    display: none;
    padding: 0 53px 0 35px;
    margin-top: 10px;
}

    .mgm-sector-list ul li {
        display: block;
    }

        .mgm-sector-list ul li a {
            display: block;
            color: #fff;
            border-bottom: 1px solid rgba(255, 255, 255, 0.17);
            padding-bottom: 7px;
            margin-bottom: 7px;
        }

        .mgm-sector-list ul li::last-child a {
            border-bottom: 0;
            margin: 0;
        }


/* FIXED SOCIAL */

.fixed-social {
    position: fixed;
    top: 50%;
    left: 0;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    width: 50px;
    background: #fff;
    box-shadow: 0 0 9px rgba(142, 142, 142, 0.15);
    z-index: 30;
    display: none;
}

    .fixed-social ul li {
        display: block;
    }

        .fixed-social ul li a {
            position: relative;
            display: block;
            color: #aaa;
            height: 50px;
            text-align: center;
        }

    .fixed-social a svg {
        position: absolute;
        top: 50%;
        left: 50%;
        -webkit-transform: translate(-50%,-50%);
        -ms-transform: translate(-50%,-50%);
        transform: translate(-50%,-50%);
        height: 25px
    }

    .fixed-social a.instagram {
        color: #e4405f;
    }

        .fixed-social a.instagram:hover {
            color: #e4405f;
            background-color: #e4405f
        }

    .fixed-social a.youtube {
        color: #cd201f;
    }

        .fixed-social a.youtube:hover {
            background-color: #cd201f
        }

    .fixed-social a.linkedin {
        color: #0077b5;
    }

        .fixed-social a.linkedin:hover {
            background-color: #0077b5;
        }

        .fixed-social a.linkedin svg {
            height: 18px
        }

    .fixed-social a:hover {
        color: #fff !important;
    }

/* MOBILE MENU */
.accordion ul.inner {
    overflow: hidden;
    display: none;
}

.mobile-menu ul li a {
    display: block;
    color: #fff;
    font-size: 16px;
    font-weight: 400;
    text-align: right;
    padding: 10px 0 10px 15px;
}
.mobile-menu span.mm-head-title {
    color: #fff;
    font-size: 16px;
    font-weight: 600;
    text-align: right;
    width: 100%;
    display: block;
    padding-right:20px;
    position: relative;
}
    .mobile-menu span.mm-head-title
    :after {
        content: "";
        position: absolute;
        top: -5px;
        width: 17px;
        width: 17px;
        height: 23px;
        background: url("/Content/WebsiteTemplate/img/white-down-arrow.svg") no-repeat 50% 50%;
        -webkit-transition: all 0.4s;
        transition: all 0.4s;
    }
.mm-sub-head {
margin-right:20px;}
.mm-sub-head:after {
    content: '-';
    margin-right: -9px;
    margin-left: 8px;
    display: none;
    float: right;
}

    .mobile-menu ul li a.mm-title span {
        position: relative;
        display: block;
        font-weight: 600;
        padding: 0 20px;
    }

    .mobile-menu ul li a.mm-title.toggle span::before {
        content: url("/Content/WebsiteTemplate/img/arrow-down.svg");
        position: absolute;
        top: 3px;
        right: 0;
        width: 14px;
        -webkit-transition: all .4s;
        transition: all .4s;
    }

    .mobile-menu ul li a.mm-title.active.toggle span::before {
        -webkit-transform: rotate(180deg);
        -ms-transform: rotate(180deg);
        transform: rotate(180deg);
    }

.mobile-menu ul > li ul li {
    display: block;
    padding-left: 30px;
}

.mobile-menu {
    display: none;
    background-color: #6860A8;
    padding-bottom: 25px;
    padding-top: 50px;
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    z-index: 300;
    height: 100%;
    overflow: auto;
    -webkit-transform: translateX(100%);
    -ms-transform: translateX(100%);
    transform: translateX(100%);
    -webkit-transition: .5s;
    transition: .5s;
}

    .mobile-menu.active {
        -webkit-transform: translate(0);
        -ms-transform: translate(0);
        transform: translate(0);
    }

.mobile-menu-close {
    color: #fff;
    font-size: 40px;
    position: absolute;
    right: 8px;
    top: -3px;
    display: block;
    cursor: pointer;
}

.hamburger-menu {
    float: right;
    display: none;
}

    .hamburger-menu span {
        display: block;
        width: 33px;
        height: 4px;
        margin-bottom: 5px;
        position: relative;
        background: #fff;
        border-radius: 3px;
    }

.mf-top {
    background: url(/Content/WebsiteTemplate/img/footer-top-bg.jpg) no-repeat 50% 50%;
    background-size: cover;
    color: #fff;
    text-align: center;
    padding: 31px 15px;
}

    .mf-top a {
        color: #fff;
    }

        .mf-top a:hover {
            text-decoration: underline;
        }

    .mf-top img {
        display: block;
        margin: 0 auto 8px;
    }

.mf-bottom {
    padding: 35px 0;
}

.mf-nav {
    float: left;
}

    .mf-nav ul li {
        display: inline-block;
    }

        .mf-nav ul li a {
            display: inline-block;
            color: #000000;
            margin-bottom: 5px;
            margin-right: 10px;
        }

            .mf-nav ul li a:hover {
                color: #6860A8;
            }

.mf-development {
    float: right;
}

.mf-copyright {
    width: 100%;
    float: left;
    color: #999;
    font-size: 12px;
    margin-top: 10px;
}

    .mf-copyright a {
        color: #999;
    }

        .mf-copyright a:hover {
            color: #6860A8;
            text-decoration: underline;
        }

/*MEDIA*/
@media (max-width: 991px) {
    .main-header {
        padding: 15px 15px 0;
        overflow: hidden;
    }
    .hdr-lang {
        margin: 4px 11px 0 8px;
    }
    .main-nav {
        display: none;
    }

    .hamburger-menu {
        display: block;
    }

    .mobile-menu {
        display: block;
    }

    .hdr-search {
        margin: 0 10px 0;
    }

    .hdr-search-btn {
        width: 25px;
        height: 25px;
    }

    .hdr-search {
        position: static;
    }

    .hdr-search-inner {
        width: 100%;
        top: 40px;
        left: 0;
        right: 0;
    }

    .hdr-search-btn.active {
        -webkit-transform: rotate(90deg) scale(0.7) translateX(-5px);
        -ms-transform: rotate(90deg) scale(0.7) translateX(-5px);
        transform: rotate(90deg) scale(0.7) translateX(-5px);
    }
}

@media (max-width: 767px) {
    .fixed-social {
        display: none;
    }
    .logo {
        width: 130px;
    }

    .mf-bottom {
        padding: 30px 15px;
    }

    .mf-copyright {
        text-align: center;
    }

    .mf-development,
    .mf-nav {
        width: 100%;
        text-align: center;
    }
}

/*MIN WIDTH*/
@media (min-width: 768px) {
    .container {
        width: 750px;
    }
}

@media (min-width: 992px) {
    .container {
        width: 970px;
    }
}

@media (min-width: 1230px) {
    .container {
        width: 1200px;
    }
}
